Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 14:33:23 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Hi</div>
<div><br></div>
<div>I would like to inform you that I cannot visit max store to return the item.</div>
<div>I'll chose the other option that your courier team will pickup the item and once it will reach to your warehouse, the refund will be initiated as you confirmed. </div>
<div><br></div>
<div>thank you for your cooperation and understanding.</div>
<div><br></div>
<div><br></div>
<div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 May 2021, at 3:35 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Nasoo,<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You yourself can visit our nearby max store return the item there with its original tags and receive the refund, Or courier team will pickup the item and once it will reach to us at our warehouse, the refund will be initiated.</div>
<div dir="ltr">
<br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492890